<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba7d3ccf906cf2aee783413c196b89ad">
  <dict>
    <!--2020-03-28 10:11:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
